Application allow the page visitor to search for available users by name. Search results presents on search page users post titles. When page visitor clicks on one of the presented result, new page with post title, body and user name presented on detail page.
